.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.641000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(-0.571471,0.000000,0.000000,0.562092,0,0);}
.m1{transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-ms-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.562092,0.562092,0.000000,0,0);}
.m5{transform:matrix(0.558533,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.558533,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.558533,0.000000,0.000000,0.562092,0,0);}
.m6{transform:matrix(0.558534,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.558534,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.558534,0.000000,0.000000,0.562092,0,0);}
.m2{transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.561026,0.000000,0.000000,0.562092,0,0);}
.m0{transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.562092,0.000000,0.000000,0.562092,0,0);}
.m4{transform:matrix(0.566947,0.000000,0.000000,0.562092,0,0);-ms-transform:matrix(0.566947,0.000000,0.000000,0.562092,0,0);-webkit-transform:matrix(0.566947,0.000000,0.000000,0.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-529.677600px;}
._5{margin-left:-3.240000px;}
._3{margin-left:-1.032000px;}
._2{width:1.080000px;}
._1{width:11.988000px;}
._4{width:148.736000px;}
._0{width:468.117600px;}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs8{font-size:17.020800px;}
.fs2{font-size:24.000000px;}
.fsd{font-size:31.457600px;}
.fs6{font-size:31.769600px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:32.800000px;}
.fs3{font-size:34.496800px;}
.fs1{font-size:36.000000px;}
.fsa{font-size:44.000000px;}
.fse{font-size:45.875600px;}
.fsf{font-size:56.000000px;}
.fsc{font-size:56.719200px;}
.fs0{font-size:60.000000px;}
.fsb{font-size:67.200000px;}
.fs5{font-size:72.545200px;}
.fs7{font-size:124.448400px;}
.ye{bottom:2.009593px;}
.yd{bottom:2.143371px;}
.y25{bottom:6.265756px;}
.y18{bottom:9.563215px;}
.y24{bottom:9.697903px;}
.yc{bottom:16.840513px;}
.y26{bottom:17.067149px;}
.y9{bottom:27.198077px;}
.y23{bottom:27.631338px;}
.y21{bottom:31.057853px;}
.y14{bottom:42.296329px;}
.y15{bottom:197.856523px;}
.y0{bottom:344.000546px;}
.y16{bottom:436.339061px;}
.y1a{bottom:437.418503px;}
.y17{bottom:481.223038px;}
.y2{bottom:583.622557px;}
.y19{bottom:710.441394px;}
.y1b{bottom:710.442967px;}
.y1{bottom:864.049104px;}
.y10{bottom:912.652109px;}
.yf{bottom:1013.881802px;}
.y1c{bottom:1067.071481px;}
.y8{bottom:1071.249176px;}
.y6{bottom:1073.676516px;}
.y7{bottom:1099.069377px;}
.y20{bottom:1115.355442px;}
.y22{bottom:1118.781958px;}
.ya{bottom:1124.939792px;}
.y1e{bottom:1132.541979px;}
.y1d{bottom:1133.664365px;}
.y1f{bottom:1134.786752px;}
.y27{bottom:1136.036171px;}
.y5{bottom:1148.567234px;}
.yb{bottom:1185.439370px;}
.y4{bottom:1188.572473px;}
.y3{bottom:1206.559430px;}
.y13{bottom:1228.077676px;}
.y12{bottom:1241.118220px;}
.y11{bottom:1254.158763px;}
.hd{height:13.276224px;}
.h4{height:17.040000px;}
.h15{height:19.661000px;}
.he{height:22.720000px;}
.h5{height:23.423327px;}
.h9{height:24.271974px;}
.h6{height:25.059200px;}
.h3{height:25.560000px;}
.h17{height:28.672250px;}
.hf{height:31.240000px;}
.h13{height:35.449500px;}
.h18{height:39.760000px;}
.h2{height:42.600000px;}
.hc{height:44.612149px;}
.h12{height:47.040000px;}
.h16{height:49.576549px;}
.h8{height:52.035595px;}
.h14{height:53.005313px;}
.h7{height:78.013928px;}
.hb{height:88.358364px;}
.ha{height:89.226547px;}
.h11{height:266.555455px;}
.h1{height:937.570115px;}
.h10{height:1081.465768px;}
.h0{height:1338.400450px;}
.w4{width:44.481744px;}
.w2{width:70.875354px;}
.w7{width:71.041734px;}
.w3{width:127.466817px;}
.w6{width:266.555455px;}
.w5{width:828.524190px;}
.w1{width:829.648375px;}
.w0{width:956.000000px;}
.xa{left:8.592369px;}
.xc{left:12.187062px;}
.x8{left:23.324586px;}
.x1c{left:28.037618px;}
.x10{left:34.680651px;}
.x0{left:62.954348px;}
.xf{left:64.078533px;}
.x4{left:68.991445px;}
.xd{left:70.106637px;}
.x19{left:71.472072px;}
.x1{left:74.202941px;}
.xe{left:77.434748px;}
.x11{left:78.974881px;}
.x18{left:105.819514px;}
.x1b{left:190.105269px;}
.x1a{left:210.287758px;}
.x5{left:281.848641px;}
.x6{left:314.386371px;}
.x13{left:344.309696px;}
.x3{left:354.629488px;}
.x1d{left:359.659990px;}
.x7{left:373.018003px;}
.x17{left:487.951733px;}
.x14{left:625.916637px;}
.x12{left:635.056035px;}
.x9{left:659.778882px;}
.xb{left:707.573148px;}
.x2{left:765.169632px;}
.x16{left:780.041248px;}
.x15{left:844.362829px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-314.110637pt;}
._5{margin-left:-1.921392pt;}
._3{margin-left:-0.611999pt;}
._2{width:0.640464pt;}
._1{width:7.109152pt;}
._4{width:88.203767pt;}
._0{width:277.604183pt;}
.fs8{font-size:10.093714pt;}
.fs2{font-size:14.232536pt;}
.fsd{font-size:18.655059pt;}
.fs6{font-size:18.840082pt;}
.fs9{font-size:18.976714pt;}
.fs4{font-size:19.451132pt;}
.fs3{font-size:20.457372pt;}
.fs1{font-size:21.348803pt;}
.fsa{font-size:26.092982pt;}
.fse{font-size:27.205255pt;}
.fsf{font-size:33.209250pt;}
.fsc{font-size:33.635751pt;}
.fs0{font-size:35.581339pt;}
.fsb{font-size:39.851100pt;}
.fs5{font-size:43.020922pt;}
.fs7{font-size:73.800678pt;}
.ye{bottom:1.191733pt;}
.yd{bottom:1.271067pt;}
.y25{bottom:3.715733pt;}
.y18{bottom:5.671200pt;}
.y24{bottom:5.751073pt;}
.yc{bottom:9.986800pt;}
.y26{bottom:10.121200pt;}
.y9{bottom:16.129067pt;}
.y23{bottom:16.386000pt;}
.y21{bottom:18.418000pt;}
.y14{bottom:25.082667pt;}
.y15{bottom:117.333333pt;}
.y0{bottom:204.000000pt;}
.y16{bottom:258.758800pt;}
.y1a{bottom:259.398933pt;}
.y17{bottom:285.376000pt;}
.y2{bottom:346.101200pt;}
.y19{bottom:421.307600pt;}
.y1b{bottom:421.308533pt;}
.y1{bottom:512.400400pt;}
.y10{bottom:541.223067pt;}
.yf{bottom:601.254533pt;}
.y1c{bottom:632.797200pt;}
.y8{bottom:635.274667pt;}
.y6{bottom:636.714133pt;}
.y7{bottom:651.772667pt;}
.y20{bottom:661.430667pt;}
.y22{bottom:663.462667pt;}
.ya{bottom:667.114400pt;}
.y1e{bottom:671.622667pt;}
.y1d{bottom:672.288267pt;}
.y1f{bottom:672.953867pt;}
.y27{bottom:673.694800pt;}
.y5{bottom:681.126000pt;}
.yb{bottom:702.992000pt;}
.y4{bottom:704.850000pt;}
.y3{bottom:715.516667pt;}
.y13{bottom:728.277467pt;}
.y12{bottom:736.010800pt;}
.y11{bottom:743.744133pt;}
.hd{height:7.873097pt;}
.h4{height:10.105100pt;}
.h15{height:11.659412pt;}
.he{height:13.473467pt;}
.h5{height:13.890556pt;}
.h9{height:14.393822pt;}
.h6{height:14.860665pt;}
.h3{height:15.157650pt;}
.h17{height:17.003284pt;}
.hf{height:18.526017pt;}
.h13{height:21.022345pt;}
.h18{height:23.578567pt;}
.h2{height:25.262751pt;}
.hc{height:26.456000pt;}
.h12{height:27.895770pt;}
.h16{height:29.400000pt;}
.h8{height:30.858269pt;}
.h14{height:31.433333pt;}
.h7{height:46.264000pt;}
.hb{height:52.398482pt;}
.ha{height:52.913333pt;}
.h11{height:158.073333pt;}
.h1{height:556.000000pt;}
.h10{height:641.333333pt;}
.h0{height:793.701333pt;}
.w4{width:26.378667pt;}
.w2{width:42.030667pt;}
.w7{width:42.129333pt;}
.w3{width:75.590667pt;}
.w6{width:158.073333pt;}
.w5{width:491.333333pt;}
.w1{width:492.000000pt;}
.w0{width:566.929333pt;}
.xa{left:5.095467pt;}
.xc{left:7.227200pt;}
.x8{left:13.832000pt;}
.x1c{left:16.626933pt;}
.x10{left:20.566400pt;}
.x0{left:37.333333pt;}
.xf{left:38.000000pt;}
.x4{left:40.913467pt;}
.xd{left:41.574800pt;}
.x19{left:42.384533pt;}
.x1{left:44.004000pt;}
.xe{left:45.920533pt;}
.x11{left:46.833867pt;}
.x18{left:62.753333pt;}
.x1b{left:112.736667pt;}
.x1a{left:124.705333pt;}
.x5{left:167.142533pt;}
.x6{left:186.438133pt;}
.x13{left:204.183333pt;}
.x3{left:210.303200pt;}
.x1d{left:213.286400pt;}
.x7{left:221.208000pt;}
.x17{left:289.366267pt;}
.x14{left:371.182533pt;}
.x12{left:376.602400pt;}
.x9{left:391.263600pt;}
.xb{left:419.606667pt;}
.x2{left:453.762667pt;}
.x16{left:462.581867pt;}
.x15{left:500.726000pt;}
}
